Bug 1266922 - tier.t contains pattern matching error in check_counters function
tier.t contains pattern matching error in check_counters function
Product: GlusterFS
Classification: Community
Component: tiering (Show other bugs)
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Dan Lambright
Depends On: 1252121
Blocks: 1260923
  Show dependency treegraph
Reported: 2015-09-28 10:04 EDT by Dan Lambright
Modified: 2015-10-30 13:32 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 1252121
Last Closed: 2015-09-28 10:21:19 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Dan Lambright 2015-09-28 10:04:42 EDT
+++ This bug was initially created as a clone of Bug #1252121 +++

Minor error in check_counters() which made the function only work correctly if counters were single digit.

--- Additional comment from Anand Avati on 2015-08-10 14:49:32 EDT ---

REVIEW: http://review.gluster.org/11877 (cluster/tier: fixed pattern matching error in tier.t) posted (#1) for review on master by Pamela Ousley (pousley@redhat.com)

Note You need to log in before you can comment on or make changes to this bug.